@charset "utf-8";

/* 店舗ページ全般
----------------------------------------------------------------------*/
#shopInfo {
	margin: 25px 0 0;
}
/* 店舗ヘッダー
----------------------------------------------------------------------*/
.shopHeader {
	background-color: #FFFFFF;
}
div#mainContentsWrapFirst, div#searchWrapFirst {
	background: none;
}
#shopHeader {
	padding: 1px 1px 0 1px;
}
#shopHeaderWrapper .shopHeaderContents .linkArw a {
	color: #B1D8FF;
	background: url('/SYS/premium/images/front_002/mark_links.png') no-repeat left 6px;
}
#shopHeaderWrapper .shopHeaderInnerWrap .shopHeaderContents .linkArw a {
	color: #B1D8FF;
	background: url('/SYS/premium/images/front_002/mark_links.png') no-repeat left 6px;
}
#shopHeaderWrapper .shopHeaderLogo > a {
	border: 3px solid #7b7057;
	background: -moz-linear-gradient(top, #857D67, #706349);
	background: -webkit-gradient(linear, center top, center bottom, from(#857D67), to(#706349));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#857D67', endColorstr='#706349');
	background: -ms-linear-gradient(top, #857D67 0%,#706349 100%);
	background: linear-gradient(to bottom, #857D67 0%,#706349 100%);
}
#shopHeaderWrapper .shopHeaderInnerWrap .shopHeaderLogo > a {
	background: #7B7057;
	border: 3px solid #7B7057;
}
#shopHeaderWrapper .crown,
#shopHeaderWrapper .shopNameRuby,
#shopHeaderWrapper .tel,
#shopHeaderWrapper .explain,
.shopInfoInnerSection > li {
	color: #F6ECD9 !important;
}
.shopState {
	color: #FFFFFF !important;
}
#shopHeaderWrapper .shopName {
	color: #FFFFFF;
}
#shopHeaderWrapper .shopInfoInnerSectionBlock > dt {
	color: #F6ECD9;
	border-color: #807260;
}
#shopHeaderWrapper .shopInfoInnerItemTitle,
#shopHeaderWrapper .shopInfoInnerItemTitle > a {
	color: #F6ECD9;
}
.shopHeaderInnerWrap .shopState,
.shopHeaderInnerWrap .shopName {
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	line-height: 1.3;
	text-shadow: 0px 1px 1px #000;
}
/* Rating */
.ratingInfo:after {
	border-color: #807260;
}
.ratingInfo .evaluation {
	color: #FFFFFF;
}
.ratingInfo .review {
	color: #FFFFFF;
}
.ratingInfo .logo {
	color: #F6ECD9;
}
.ratingInfo .ratingInfoLink a,
.ratingInfo .ratingInfoLink a:visited {
	color: #B1D8FF;
}
.ratingInfo .provider {
	color: #FFFFFF;
}
/* ポイント差し込み */
.usePointBannerText {
	border: 1px solid #807260;
	background-color: #423C34;
	color: #F6ECD9;
}
.usePointBannerText:hover {
	background-color: #4A4334;
}
.usePointBannerText:after {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAABD0lEQVR4AXVSxUFEMRDF3TnRAFIGBWA33J0u6IAL7trBbiHoT3C3bPD1DfOQfPeMvTeW5ryiz6wuKnlTWLBJ/CGn+V1KqazwM5v5ejZuwsIIIAh/yNArdVtgC4CCjIqcThHsAbYJu80GJBj+5a8QayOAxUiIjWgfAoSfrgEpAOVXNlrCgqW+BJsKPxvvYcm7/hnh91NjRPJGQglqRHlcHwnxicjbaQ0FyrDg/Ra2AJqThoLxumoU7Jr0K8SQoYP+fTWTNejzvIqMexSQA9nJZK9JM90XUtCOeruuhOysSXcP3TEdeC4aoQQvsXR4U3fPgqJg8JwTAcLuOWDLRgRRMP56I6xgXruH5iAIf6/d+wY6YErGUe395gAAAABJRU5ErkJggg==') no-repeat center center;
}
.emphasisText {
	color: #F1D158;
}
.useablePoints {
	color: #F1D158;
}

/* ナビ
----------------------------------------------------------------------*/
.menuSubNavigation {
	padding: 7px 0 0;
	background-color: #EFEFEF;
}
.menuSubNavigation > li {
	float: left;
	margin: 0 4px;
}
.menuListNav > li {
	border: 1px solid #45443F;
}
.menuListNav > li > a {
	position: relative;
	border: 1px solid #47443F;
	background: #11100C;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#11100C', endColorstr='#11100C',GradientType=0 );
	background:-webkit-gradient(radial, center 32px, 0, center top,100, from(#4D400E), to(#11100C));
    background:-webkit-radial-gradient(center 32px, circle cover, #4D400E 0, #11100C 100%);
    background:-moz-radial-gradient(center 32px, circle cover, #4D400E 0, #11100C 100%);
    background:radial-gradient(100px circle at center 32px, #4D400E 0, #11100C 42%);
	/*box-shadow: 0px 15px 23px 7px rgba(17,16,12,0.9) inset;*/
	color: #FAE17D;
}
.menuListNav > li.active > span.shopNavSubDeactive > .shopNavSubNumber {
	color: #333333;
}
.menuListNav > li > a:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#11100C', endColorstr='#31302C',GradientType=0 );
	background:-webkit-gradient(radial, center 32px, 0, center top,100, from(#6D602E), to(#11100C));
    background:-webkit-radial-gradient(center 32px, circle 100px, #6D602E 0, #11100C 100%);
    background:-moz-radial-gradient(center 32px, circle 100px, #6D602E 0, #11100C 100%);
    background:radial-gradient(100px circle at center 32px, #6D602E 0, #11100C 42%);
}
/* 店舗情報
----------------------------------------------------------------------*/
#shopNavSub + .mainContentsWrap #mainContentsWrapSecond > .shopInner:first-child > .shopInfoTitle,
#shopNavSub + .mainContentsWrap #mainContentsWrapSecond > .shopInner:first-child > .shopMenuContentHead > .shopInfoTitle,
#shopNavSub + .mainContentsWrap #mainContentsWrapSecond > .shopInner:first-child > .shopMenuContentHead > .btn,
#shopNavSub + .mainContentsWrap #mainContentsWrapSecond > .shopInner:first-child > .shopMenuContentHead > .links {
	margin-top: 0;
}
div#shopInfo div#basicInfo {
	float: none;
	overflow: hidden;
	width: auto;
}
div#shopInfo div#basicInfo dl.info dt.feature,
div#shopInfo div#basicInfo dl.info dt.access,
div#shopInfo div#basicInfo dl.info dt.shopHour,
div#shopInfo div#basicInfo dl.info dt.reserve {
	background: url(/SYS/premium/images/front_002/bg_title_s.png) repeat-y right top;
	padding: 0 3px 0 0;
}
div#shopInfo div#basicInfo dl.info dt.feature > .ttlFeature {
	background: url(/SYS/premium/images/front_002/icn_shop_feature.png) no-repeat left #F6EBD6;
}

div#shopInfo div#basicInfo dl.info dt.access > .ttlAccess {
	background: url(/SYS/premium/images/front_002/icn_shop_access.png) no-repeat left top #F6EBD6;
}
div#shopInfo div#basicInfo dl.info dt.shopHour > .ttlShopHour {
	background: url(/SYS/premium/images/front_002/icn_shop_business_hours.png) no-repeat left top #F6EBD6;
}
div#shopInfo div#basicInfo dl.info dt.reserve > .ttlReserve {
	background: url(/SYS/premium/images/front_002/icn_shop_reserve_s.png) no-repeat left top #F6EBD6;
}
div#shopInfo div#basicInfo dl dd ul li,
div#shopInfo div#basicInfo dl.info dd.feature,
div#shopInfo div#basicInfo dl.info dd.feature .indicator,
div#shopInfo div#basicInfo dl.info dd.access,
div#shopInfo div#basicInfo dl.info dd.shopHour,
div#shopInfo div#basicInfo dl.info dd.reserve {
	padding: 0;
	margin: 0;
	color: #35363F;
}
div#shopInfo div#basicInfo dl.info dd.reserve + dd.reserve {
	margin-top: 5px;
}
.imgReserveClassification {
	float: left;
}
.reserveLimit {
	display: block;
	overflow: hidden;
	font-size: 11px;
}
/* ネット予約の空席情報
----------------------------------------------------------------------*/
div#mainContents .shopHour p {
	color: #35363F;
}
#mainContents .articleBoxCalendarHeadNote span {
	color:#484135;
}
#mainContents .articleBoxCalendarHeadInner {
	background: url(/SYS/premium/images/front_002/icn_shop_reserve.png) no-repeat left top;
}
#mainContents .articleBoxProfitCouponInner {
	background: url(/SYS/premium/images/front_002/icn_shop_coupon.png) no-repeat left top;
}
/* クーポンリスト
----------------------------------------------------------------------*/
#couponContent .couponContentList > li > a {
	color: #1470CC;
}
/* プライベートシーン、パーティ・宴会シーン
----------------------------------------------------------------------*/
div#mainContents div#private,
div#mainContents div#party {
	background: url(/SYS/premium/images/bg/bg_maincontents.gif) 0 0 repeat-y;
}
div#mainContents div.checkArea p, div#mainContents div.couponArea p {
	padding-left: 80px;
}

/* コース フォトギャラリー
----------------------------------------------------------------------*/
div#mainContents div.usualArea p.btn, div#mainContents div.checkArea p.btn {
	width: 165px;
}
/* ページの先頭へ戻るリンク
----------------------------------------------------------------------*/
p.totop a span {
	background-position: 0 2px;
}

/* 即予約
----------------------------------------------------------------------*/
.reserveSelectDetail .goToTopCalendarIcon {
	background-position: 0 center;
}
.bgWhite {
	background-image: none;
	background-color: #FFFFFF;
}
div#mainContents div.shopInner {
	padding-bottom: 1px;
}
div#mainContents div.shopInner {
	background: url(/SYS/premium/images/bg/bg_maincontents.gif) 0 0 repeat-y;
}
/* 店舗配下見出し
----------------------------------------------------------------------*/
div#mainContents div.shopInnerCourse p.shopInfoTitle span,
div#mainContents .shopInfoTitle span {
	color: #97897A;
}

/* 上タブ背景
----------------------------------------------------------------------*/
div#mainContents div.sceneNav {
	margin: 0;
	background-image: none;
	background-color: #FFFFFF;
}
/* 上タブ背景
----------------------------------------------------------------------*/
div#mainContents ul.tabNav {
	padding-bottom: 9px;
}

/* ネット予約の空席情報
----------------------------------------------------------------------*/
div#mainContents .calendarListInfo li,
div#mainContents .calendarBtnGroupLeft li {
	color: #35363F;
}
div#mainContents .emptySheatSeachCalendar .calendarListInfo > li {
	color: #F6F5E8;
}
div#mainContents .emptySheatSeachCalendar .calendarListInfo > li > span {
	color: #D2BD88;
}
/* このお店のお得なクーポン
----------------------------------------------------------------------*/
#mainContents .articleBoxProfitCouponNote {
	color: #35363F;
}
div#mainContents p.shopInfoResetDatePt9 {
	color: #666666 !important;
}

div#mainContents .ttlFeature a,
div#mainContents .ttlAccess a,
div#mainContents div#basicInfo .reserve a{
	color: #1470CC;
}
div#mainContents .recommendReportNum span {
	color: #1470CC;
}

div#mainContents .fcColOrigin,
div#mainContents .fcColOrigin span {
	color: #CC0000;
}
/* お店からのメッセージ
----------------------------------------------------------------------*/
div#mainContents div.couponArea p.btn {
	width: auto;
}
div#mainContents .seatMarkInfo li span {
	color: #97897A;
}
div#mainContents table td.copiousness a .cellMark {
	color: #1470CC;
}
div#mainContents div.boxedItem p,
div#mainContents div.boxedItem h3 {
	margin: 0 0 10px 10px;
}
div#mainContents div.shopInner div.boxedItem {
	padding: 10px 10px 10px 0;
	margin: 0 0 10px 20px;
}
div#mainContents div#shopInfo div#basicInfo dl.info dl.indicator dd.course ul li {
	margin-bottom: 5px;
	padding: 2px 3px 0 0;
}

/* 口コミUI変更
------------------------------------------------------------*/
.recommendReportHeadWrap .shopInfoTitle,
.recommendReportHeadWrap .searchMonkey,
.shopInnerReport .notFound>p,
.recommendReportText,
.searchResultPageLink>.crt {
	color: #35363F !important;
}
.recommendReportDate,
.recommendReporterInfo>dt,
.recommendReporterInfo>dd,
.recommendReporterName>a,
.recommendReporterName>a:visited,
.btnVoteCount,
.linkMoreReportList>a,
.linkMoreReportList>a:visited {
	color: #666666 !important;
}
.postingReportHelp>a,
.recommendReportTitle>a,
.recommendReportText>a,
.pageLinkLinear>li>a{
	color: #1470CC !important;
}

#courseContents .courseDetailAvaliable > dt {
	background: url(/SYS/premium/images/front_002/ico_reserve.png) no-repeat 0 0;
}

div#mainContents .reserveSelectDetail dl.vacancySearchSelect dt {
	color: #333333;
}
div#mainContents dt.premPeopleTitle,
div#mainContents dt.emptySheatSeachPeopleTitle {
	color: #ECE0D4;
}

/* グロナビ（旧デザイン ※新デザインリリース後削除）
----------------------------------------------------------------------*/
.navMenu {
	background: url(/SYS/premium/images/front_002/bg_shopnav_top.png) left bottom repeat-x #423C34;
}
.navMenuList {
	display: table;
	margin-left: 4px;
	border-radius: 3px 3px 0 0;
	z-index: 70;
	font-size: 0;
}
.navMenuList > li {
	display: table-cell;
	position: relative;
	width: 187px;
	text-align: center;
	vertical-align: middle;
	z-index: 50;
}
.navMenuList > li {
	border-width: 1px;
	border-style: solid;
	border-color: #E0CC9B #C7BDAC #CAC5B3 #FEFCFA;
}
.navMenuList > li + li {
	border-left: 1px solid #FEFCFA;
}
.navMenuList > li.current + li {
	border-left: 1px solid #FEFCFA;
}
.navMenuList > li + li.current {
	border-left: none;
}
.navMenuList > li.current {
	margin: 0 auto;
	border-right: none;
	background-color: #FFFFFF;
	background: #FFFFFF;
	background: -webkit-gradient( linear, left top, left bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
	background: -ms-linear-gradient(top, #F0F0F0, #FFFFFF);
	background: linear-gradient(top, #F0F0F0, #FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#FFFFFF', GradientType=0)";
}
.navMenuList > li.current:after {
	content: "";
	display: block;
	position: absolute;
	top: -3px;
	left: 0;
	right: 0;
	height: 4px;
	background: -webkit-gradient( linear, left top, left bottom, from(#F8CB55), to(#F6DC68) );
	background: -moz-linear-gradient(top, #F8CB55, #F6DC68);
	background: -ms-linear-gradient(top, #F8CB55, #F6DC68);
	background: linear-gradient(top, #F8CB55, #F6DC68);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8CB55', endColorstr='#F6DC68', GradientType=0)";
	border-width: 1px 2px 1px 2px;
	border-color: #F8CB55 #FCCC4D;
	border-style: solid;
	border-radius: 3px 3px 0 0;
	z-index: 121;
}
.navMenuList > li.current:before {
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	left: 0;
	width: 183px;
	height: 48px;
	border-width: 7px 2px 0px 2px;
	border-color: #FCCC4D;
	border-style: solid;
	border-radius: 3px 3px 0 0;
	background-color: rgba(255,255,255,0);
	z-index: -25;
}
.navMenuList > li:first-child {
	border-left: 1px solid #E0DBCE;
	border-radius: 3px 0 0 0;
}
.navMenuList > li.current:first-child {
	border-left: none;
	border-radius: 0;
}
.navMenuList > li:last-child {
	border-right: 1px solid #BEBEBE;
	border-radius: 0 3px 0 0;
}
.navMenuList > li.current.lastChild {
	border: none;
	border-radius: 0;
}
.navMenuList > li > a,
.navMenuList > li > span {
	display: block;
	padding: 12px 0;
	font-size: 14px;
	font-weight: bold;
}
.navMenuList > li > a {
	background: #F2EBE0;
	background: -webkit-gradient( linear, left top, left bottom, from(#F9F2E6), to(#E6D4B1) );
	background: -moz-linear-gradient(top, #F9F2E6, #E6D4B1);
	background: -ms-linear-gradient(top, #F9F2E6, #E6D4B1);
	background: linear-gradient(top, #F9F2E6, #E6D4B1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F2E6', endColorstr='#E6D4B1', GradientType=0)";
	border-top: 5px #F2DDAD solid;
}
.navMenuList > li > a:hover {
	background: #E0CEAC;
	background: -webkit-gradient( linear, left top, left bottom, from(#F2EBE0), to(#E0CEAC) );
	background: -moz-linear-gradient(top, #F2EBE0, #E0CEAC);
	background: -ms-linear-gradient(top, #F2EBE0, #E0CEAC);
	background: linear-gradient(top, #F2EBE0, #E0CEAC);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2EBE0', endColorstr='#E0CEAC', GradientType=0)";
	border-top: 5px #ECD7A9 solid;
}
.navMenuList > li.current > a {
	background: #FFFFFF;
	background: -webkit-gradient( linear, left top, left bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
	background: -ms-linear-gradient(top, #F0F0F0, #FFFFFF);
	background: linear-gradient(top, #F0F0F0, #FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#FFFFFF', GradientType=0)";
	border-width: 0 2px 0 2px;
	border-color: #FCCC4D;
	border-style: solid;
}
.navMenuList > li.current > a:hover {
	background: #FFFFFF;
	background: -webkit-gradient( linear, left top, left bottom, from(#F0F0F0), to(#FFFFFF) );
	background: -moz-linear-gradient(top, #F0F0F0, #FFFFFF);
	background: -ms-linear-gradient(top, #F0F0F0, #FFFFFF);
	background: linear-gradient(top, #F0F0F0, #FFFFFF);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#FFFFFF', GradientType=0)";
	border-width: 0 2px 0 2px;
	border-color: #FCCC4D;
	border-style: solid;
}
.navMenuList > li > .recommendReportNum {
	cursor: pointer;
}
.navMenuList > li.current > .recommendReportNum {
	cursor: default;
}
.recommendReportNum {
	font-size: 10px;
	color: #999999;
	position: absolute;
	top: 20px;
	left: 120px;
	margin: 0;
}
.navMenuList > li > span > .shopNavReserveOkTop,
.navMenuList > li > a > .shopNavReserveOkTop {
	position: absolute;
	top: -12px;
	left: 59%;
	z-index: 150;
}
.navMenuList > li > span > .shopNavCheckTop,
.navMenuList > li > a > .shopNavCheckTop {
	position: absolute;
	right: 0px;
	z-index: 150;
}
.navMenuList > li > span > .shopNavCheckTop {
	top: -4px;
}
.navMenuList > li > a > .shopNavCheckTop {
	top: -1px;
}
.navPullDownMenu {
	position: absolute;
	z-index: 50;
	top: 49px;
	left: -1px;
	padding: 1px 0 0;
	cursor: pointer;
	border-bottom: 1px solid #E3E3E3;
	border-radius: 0 0 3px 3px;
}
.navPullDownMenuList > li {
	width: 189px;
	border-top: 1px solid #E3E3E3;
}
.navPullDownMenuList > li > a:hover {
	background-color: #F8F8F8;
}
.navPullDownMenuList > li > a {
	background-color: #FFFFFF;
	line-height: 1;
	display: block;
	text-align: center;
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	padding: 10px 0;
}
.navPullDownMenuList > li > a > img {
	vertical-align: middle;
}
#shopNavBottom {
	background: url(/SYS/premium/images/front_002/bg_shopnav_bottom.png) left top repeat-x #FFFFFF;
	margin-bottom: -1px;
	border-top: 1px solid #CAC5B3;
	zoom: 1;
}
#shopNavBottom .shopNavList > li.current > img:first-child,
#shopNavBottom .shopNavList > li.current > a > img:first-child {
	position: relative;
	left: 0;
}

/* グロナビ（新デザイン）
----------------------------------------------------------------------*/
.globalNavList>li:not(.current)>a:hover {
	color: #D9BD8D;
}
.globalNavList>.current:before {
	border-bottom: 4px solid #D9BD8D;
}
.globalNavList>li.current>a:hover::before {
	border-bottom: 4px solid #D9BD8D;
}
.globalNavList .navPullDownMenuList > li > a:hover {
	color: #D9BD8D ;
}
.globalNavList > li > a:hover > .recommendReportNum,
.globalNavList > li > a:hover > .recommendReportNum span,
.globalNavList > li > a:hover > .globalNavNum {
	color: #D9BD8D;
}
.globalNavNum {
	padding-left: 5px;
	font-size: 12px;
}
/* グロナビ下 */
.globalNavBottom {
	margin-bottom: -1px;
}
div#mainContents .globalNavBottom a,
div#mainContents .globalNavBottom p,
div#mainContents .globalNavBottom .recommendReportNum span {
	color: #4E4E4E;
}
div#mainContents .globalNavBottom .globalNavList>li:not(.current)>a:hover {
	color: #D9BD8D;
}
div#mainContents .globalNavBottom .globalNavList > li > a:hover > .recommendReportNum,
div#mainContents .globalNavBottom .globalNavList > li > a:hover > .recommendReportNum span {
	color: #D9BD8D;
}
div#mainContents .globalNavBottom .globalNavList>.couponMap>a,
div#mainContents .globalNavBottom .globalNavList>.couponMap>span {
	color: #F47900;
}
div#mainContents .globalNavBottom .globalNavList>.couponMap>a:visited {
	color: #F47900;
}
div#mainContents .globalNavBottom .globalNavList>li:not(.current).couponMap>a:hover {
	color: #F47900;
}

/*旧#basicInfo -> 新topShopInfo*/

.topShopInfoWrap {
	width: auto;
	float: none;
	overflow: hidden;
}
.topShopInfo > dt {
	background-color:#f0f0ee;
	border-radius:3px;
	height:25px;
	padding:0 3px 0 0;
	background:#F6EBD6;
}
.topShopInfo > dd + dt{
	margin-top: 15px;
}
.topShopInfo > dd {
	margin-top: 8px;
}
.topShopInfoTitle {
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	display: block;
	background-color: #F6EBD6;
	background-position: left top;
	background-repeat: no-repeat;
	height: 20px;
	padding: 5px 0 0 35px;
}
.topShopInfoTitleNote {
	vertical-align: -1px;
}
.topShopInfoTitle.ttlFeature {
	background-image: url(/SYS/premium/images/front_002/icn_shop_feature.png);
}
.topShopInfoTitle.ttlAccess {
	background-image: url(/SYS/premium/images/front_002/icn_shop_access.png);
}
.topShopInfoTitle.ttlShopHour {
	background-image: url(/SYS/premium/images/front_002/icn_shop_business_hours.png);
}
.topShopInfoTitle.ttlReserve {
	background-image: url(/SYS/premium/images/front_002/icn_shop_reserve_s.png);
}


/*旧インジケーター -> 新インジケーター*/
dl.shopMeter {
	overflow: hidden;
	zoom: 1;
}
dl.shopMeter dt,
dl.shopMeter dd,
dl.shopMeter ul,
dl.shopMeter li {
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: top;
}
dl.shopMeter img { vertical-align: top; }
dl.shopMeter dt,
dl.shopMeter dd {
	float: left;
	margin-top: 5px;
	zoom: 1;
}
dl.shopMeter dt {
	clear: left;
	width: 39px;
}
dl.shopMeter dt img {
}
dl.shopMeter dt:first-child {
	clear: none;
}
dl.shopMeter dd { width: 500px; }
dl.shopMeter ul,
dl.shopMeter li { display: inline; }
dl.shopMeter li { margin-right: 3px; }
dl.shopMeter .course,
dl.shopMeter dd.course ul {
	min-height: 21px;
	_height: 21px;
}
dl.shopMeter dd.course li {
	display: block;
	float: left;
	height: 14px;
	margin-bottom: 5px;
	padding: 2px 3px 0px 0;
	border-right: 1px solid #B2B2B2;
	font-size: 10px;
	line-height: 1.1;
	white-space: nowrap;
}
dl.shopMeter dd.course li.lastChild{
	padding-right: 0;
	border-right: none;
}
dl.indicator dd.course li img { margin: -1px 0 0 1px; }


div#mainContents .shopInfoTitle span {
	color: #fefefe;
}

div#mainContents .aboutReportText {
	float: right;
	display: flex;
	align-items: center;
	font-size: 12px;
}
.aboutReportText::before {
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background: url("/SYS/premium/images/icon/icn_info.png") no-repeat;
	margin-right: 3px;
}
.recommendReportHeadWrap .aboutReportText::before {
	background: url("/SYS/cmn/images/common/shop/icn_info.png") no-repeat;
}
div#mainContents .recommendReportHeadWrap a:link {
	color: #1470CC;
}
.shopInfoInnerSectionWrap .headerInfectionInfoWrap .takeoutWrap .text {
	border: 1px solid #807260;
	background: linear-gradient(top, #5F584C, #423D34);
	background: -ms-linear-gradient(top, #5F584C, #423D34);
	background: -webkit-linear-gradient(top, #5F584C, #423D34);
	color: #F6ECD9;
}
.shopInfoInnerSectionWrap .headerInfectionInfoWrap .takeoutWrap .text::before {
	background: url("/SYS/PC/images/icn/takeout_premium.png");
}
.shopInfoInnerSectionWrap .headerInfectionInfoWrap .takeoutWrap .text:hover {
	background: #423C34;
	color: #F6ECD9;
}
.shopInfoInnerSectionWrap .headerInfectionInfoWrap .takeoutWrap .text::after {
	border-right: 1px solid #F6ECD9;
	border-top: 1px solid #F6ECD9;
}
.shopInfoInnerSectionWrap .headerInfectionInfoWrap .infectionWrap .text {
	color: #B1D8FF;
}
.shopInfoInnerSectionWrap .headerInfectionInfoWrap .infectionWrap .text::before,
.shopInfoInnerSectionWrap .headerInfectionInfoWrap .infectionWrap .text::after {
	border-top: 1px solid #B1D8FF;
	border-right: 1px solid #B1D8FF;
}
div#mainContents .infectionInfo dt,
div#mainContents .infectionInfo dd {
	color: #F6ECD9;
}
